{
  "navigationBarTitleText": "预览名片",
  "navigationBarTextStylemyCard": "black",
  "navigationBarBackgroundColor": "#fff",
  "usingComponents": {
    "tui-icon": "/components/thorui/tui-icon/tui-icon",
    "tui-textarea": "/components/thorui/tui-textarea/tui-textarea",
    "tui-drawer": "/components/thorui/tui-drawer/tui-drawer"
  }
}